@charset "UTF-8";

body {
	font-family: 'Noto Sans JP';
}

#wrapper {
	margin: 0 auto;
	width: 100%;
	position: relative;
	padding: 0 0 60px;
}

#top {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

#bottom {
	position: fixed;
	bottom: 0;
	margin: 0 auto;
	width: 100%;
	padding: 0 0 20px;
	z-index: -10000;
}
#bottom p.copy {
	text-align: center;
	font-size: 12px;
}

/**************************************************************
 nologin系
**************************************************************/

.nologin_contents #top {
	padding: 80px 0 40px;
}
.nologin_contents #top h1 {
	font-size: 20px;
	font-weight: 900;
}
.nologin_contents #top h1 a {
	text-decoration: none;
	color: #000;
}
.nologin_contents #top h1 a:hover {
	text-decoration: none;
	color: #999;
}

.nologin_contents main {
	margin: 0 auto;
	width: 300px;
}

.nologin_contents main h2 {
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	padding: 0 0 20px;
}

.nologin_contents main .btn_block {
	margin: 0 auto;
	display: table;
}
.nologin_contents main .btn_block div {
	display: table-sub;
	text-align: center;
}
.nologin_contents main .error_message {
	color: #f00;
	text-align: center;
}


/**************************************************************
 regist系
**************************************************************/

.regist_contents #top {
	padding: 10px 0 10px;
	background: #000;
}
.regist_contents #top h1 {
	font-size: 16px;
	font-weight: 900;
	color: #fff;
}

.regist_contents main {
	max-width: 400px;
	width: calc( 100% - 20px );
	margin: 0 auto;
	padding: 0 10px;
}

.regist_contents main h2 {
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	padding: 20px 0 0;
}

.regist_contents main dl {
	margin: 40px 0;
	position: relative;
}
.regist_contents main dl dt {
	font-size: 18px;
}
.regist_contents main dl dd input,
.regist_contents main dl dd select {
	font-size: 20px;
}

.regist_contents main .btn_block {
	margin: 0 auto;
	text-align: center;
	padding: 0 0 40px;
}

.regist_contents main .bottom_link {
	border-top: 1px solid #ddd;
	padding: 40px 0;
	text-align: center;
}

.regist_contents main .errorMessage {
	position: absolute;
	top: 75px;
	left: 20px;
	font-size: 100%;
	display: block;
	border: 1px solid #d00;
	padding: 2px 10px;
	background: #FFEBCD;
	color: #d00;
	z-index: 1;
}

/**************************************************************
 会員ページ member_contents
**************************************************************/

.member_contents #top {
	position: fixed;
	top: 0;
	left: 0;
	height: 50px;
	text-align: left;
	z-index: 100;
}
.member_contents #top h1 {
	font-size: 14px;
}
.member_contents #top h1 a {
	text-decoration: none;
	padding: 10px;
	color: #fff;
	display: inline-block;
}
.member_contents #top h1 a:hover {
	text-decoration: underline;
}

.member_contents main {
	position: relative;
}

.member_contents #contents {
	position: relative;
	padding-top: 50px;
	padding-left: 220px;
	z-index: 1;
}

.member_contents #sidebar {
	position: fixed;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9;
	padding-top: 50px;
	width: 200px;
	border-right: 1px solid #ddd;
}
.member_contents #sidebar h2 {
	font-size: 16px;
	padding: 10px;
}

/**************************************************************
 #contents.pro
**************************************************************/
#contents.pro {
	position: relative;
	padding-top: 140px;
}
#contents.pro .contents_header {
	position: fixed;
	width: 100%;
	height: 90px;
	top: 37px;
	left: 200px;
	background: #eee;
	border-bottom: 1px solid #ddd;
}
#contents.pro .contents_header ul {
}
#contents.pro .contents_header ul li {
	float: left;
	padding: 10px;
	list-style-type: none;
}


.inline-wrap {
	position: relative;
	margin: 10px auto;
	max-width: 360px;
	background: #eee;
	padding: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.top_line {
}


.top_line {
	text-align: left;
	font-size: 10px;
	padding: 10px;
	border-bottom: 1px solid #eee;
}
.top_line div.gogyo {
	padding: 6px 4px 0;
	display: inline;
}
.top_line div.gogyo label {
}

.top_line div.color {
	padding: 6px 4px 0;
	display: inline;
}
.top_line div.color label {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	margin-top: 2px;
	cursor: pointer;
}



.today_block {
}
.personality_block,
.unki_block {
	display: none;
}

.day_block {
	border: 1px solid #ddd;
	padding: 15px;
	border-radius: 10px;
	margin-right: 20px;
	max-width: 400px;
	float: left;
}

.day_block .options {
}
.day_block .options label {
	background: #ddd;
	padding: 2px 5px;
	border-radius: 10px;
	font-size: 12px;
	margin: 5px;
}
.day_block h3 {
	text-align: center;
	padding: 5px;
}
.day_block .kanshi {
	font-size: 12px;
	text-align: center;
	color: #999;
}
.day_block .zoukan {
	font-size: 12px;
	text-align: center;
	color: #999;
}

.day_block .star {
	text-align: center;
}
.day_block .star_memo {
	font-size: 12px;
	text-align: center;
	color: #999;
}

.day_block .season {
	text-align: center;
}
.day_block .season_memo {
	font-size: 12px;
	text-align: center;
	color: #999;
}

.day_block .color {
	text-align: center;
}
.day_block .color_memo {
	font-size: 12px;
	text-align: center;
	color: #999;
}

.month_block {
	margin-right: 20px;
	border: 1px solid #ddd;
	padding: 15px;
	border-radius: 10px;
	max-width: 400px;
	float: left;
}

.calendar_block {
	margin-right: 20px;
	border: 1px solid #ddd;
	padding: 15px;
	border-radius: 10px;
	float: left;
}

.options label {
	background: #ddd;
	padding: 2px 5px;
	border-radius: 10px;
	font-size: 12px;
	margin: 5px;
}

.gogyo_block {
	border: 1px solid #ddd;
	padding: 15px;
	border-radius: 10px;
	margin-right: 20px;
	max-width: 400px;
	float: left;
}

.meishiki {
}
.meishiki table {
	width: 100%;
}
.meishiki table th,
.meishiki table td {
	border: 1px solid #ddd;
	padding: 5px;
}
.meishiki table .title th {
	text-align: center;
}
.meishiki table td {
	text-align: center;
}
.meishiki table td.here {
	background: #fcc;
}
.meishiki table td .memo {
	margin: 0;
	padding: 3px 0 0;
	font-size: 12px;
	color: #999;
}

.color_block {
	border: 1px solid #ddd;
	padding: 15px;
	border-radius: 10px;
	margin-right: 20px;
	max-width: 400px;
	float: left;
}

.year_block {
	margin-right: 20px;
	border: 1px solid #ddd;
	padding: 15px;
	border-radius: 10px;
	max-width: 400px;
	float: left;
}

.balance_block {
	border: 1px solid #ddd;
	padding: 15px;
	border-radius: 10px;
	margin-right: 20px;
	max-width: 400px;
	float: left;
}

.year_unki_block {
	border: 1px solid #ddd;
	padding: 15px;
	border-radius: 10px;
	margin-right: 20px;
	max-width: 1000px;
	float: left;
}
.taiun_block {
	border: 1px solid #ddd;
	padding: 15px;
	border-radius: 10px;
	margin-right: 20px;
	max-width: 400px;
	float: left;
}
